var ANIMATION_TINT;

var SKY_COLOR_1;
var SKY_COLOR_2;

var GROUND_COLOR;

var METEO_FILL;
var METEO_TAIL_1;
var METEO_TAIL_2;
var METEO_BLAST_1;
var METEO_BLAST_2;

var STAR_COLOR;

var RAIN_COLOR;

var SUN_COLOR_1;
var SUN_COLOR_2;
var SUN_COLOR_3;
var SUN_COLOR_GRAD_1;
var	sun_COLOR_GRAD_2;

function initColors(){
	ANIMATION_TINT = color(146,99,86);

	SKY_COLOR_1 = color(140,50,60);
	SKY_COLOR_2 = color(77,56,72);

	GROUND_COLOR = color(50,50,65);

	METEO_FILL = color(200,125,120);
	METEO_TAIL_1 = color(200,170,89);
	METEO_TAIL_2 = color(0,0);
	//METEO_BLAST_1 = color(255,0,0,90);
	//METEO_BLAST_2 = color(255,128,0,40);

	METEO_BLAST_1 = color(255,0,0,20);
	METEO_BLAST_2 = color(255,128,0,0);



	STAR_COLOR = color(182,64,104);

	RAIN_COLOR = color(120);

	SUN_COLOR_1 = color(181,109,67,40);
	SUN_COLOR_2 = color(177,92,69,40);
	SUN_COLOR_3 = color(174,78,70,128)
	SUN_COLOR_GRAD_1 = color(255,255,0,40);
	sun_COLOR_GRAD_2 = color(255,255,0,0);

}